RubyGems Navigation menu

machinist2_mongomapper 0.0.2

does what the summary says

Gemfile
          gem 'machinist2_mongomapper', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install machinist2_mongomapper
  
  
  
  
  
  
  

Total downloads 1,443

For this version 1,437

Show all versions (2 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - November 22, 2010 (6.5 KB)
Show all versions (2 total)

Development Dependencies: